html{
	height: 100%;
}
body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #8a8c90;
}
table{
	border-spacing: 0px;
}
td{
	padding: 0px;
}
input:focus,textarea:focus,select:focus{
	outline: none;
}

.betutipus_helveticaneu{
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
}

.betutipus_satisfy{
	font-family: 'Satisfy', cursive;
}
.betutipus_robotoslab{
	font-family: 'Roboto Slab', serif;
}
@font-face{
	font-family: 'Roboto';

	src: url(betutipusok/Roboto-Light.ttf);
}
@font-face{
	font-family: 'Satisfy';

	src: url(betutipusok/Satisfy-Regular.ttf);
}
@font-face{
	font-family: 'Roboto Slab';

	src: url(betutipusok/RobotoSlab-Light.ttf);
}

.betumeret_tiz{
	font-size: 10px;
}
.betumeret_tizenketto{
	font-size: 12px;
}
.betumeret_tizennegy{
	font-size: 14px;
}
.betumeret_tizenhat{
	font-size: 16px;
}
.betumeret_tizennyolc{
	font-size: 18px;
}
.betumeret_husz{
	font-size: 20px;
}
.betumeret_huszonegy{
	font-size: 21px;
}
.betumeret_huszonketto{
	font-size: 22px;
}
.betumeret_huszonnegy{
	font-size: 24px;
}
.betumeret_huszonhat{
	font-size: 26px;
}
.betumeret_negyven{
	font-size: 40px;
}
.betumeret_hatvan{
	font-size: 60px;
}
.betumeret_kilencven{
	font-size: 90px;
}
.betumeret_szaz{
	font-size: 100px;
}
.betumeret_szazhusz{
	font-size: 120px;
}
.betumeret_szaznyolcvan{
	font-size: 180px;
}

.betuszin_piros{
	color: #ff3f34;
}
.betuszin_feher{
	color: #ffffff;
}
.betuszin_fekete{
	color: #000000;
}
.betuszin_sotetszurke{
	color: #2d2c32;
}
.betuszin_sotetebbszurke{
	color: #37393e;
}
.betuszin_zold{
	color: #00b200;
}

.betuhelykoz_0_3{
	letter-spacing: 0.3px;
}

.betusormagassag_26{
	line-height: 26px;
}

.nagybetu{
	text-transform: uppercase;
}

.kover{
	font-weight: bold;
}

.tablazat_alap{
	width: 80%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.athuzas{
    text-decoration: none;
    position: relative;
}
.athuzas::before{
    top: 50%;
    background: red;
    opacity: .7;
    content: '';
    width: 110%;
    position: absolute;
    height: .1em;
    border-radius: .1em;
    left: -5%;
    white-space: nowrap;
    display: block;
    transform: rotate(-15deg);  
}
.athuzas.straight::before{
    transform: rotate(0deg);
    left: -1%;
    width: 102%;
}

.toltes_hatter {
  background-color: #e8e8e8;
  justify-content: flex-start;
  border-radius: 100px;
  align-items: center;
  position: relative;
  padding: 0 5px;
  display: flex;
  height: 16px;
  width: 460px;
}
.toltes_csik {
  animation: toltes 3s normal forwards;
  box-shadow: 0 10px 40px -10px #fff;
  border-radius: 100px;
  background: #ff3f34;
  height: 6px;
  width: 0;
}
@keyframes toltes {
  0% { width: 0; }
  100% { width: 100%; }
}

.razas{
    margin: 0 auto;
    width: 300px;
    animation: razas_mozgas 2.50s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    animation-iteration-count: 4;
    animation-delay: 2s;
}
@keyframes razas_mozgas{
    10%, 90%{
        transform: translate3d(-1px, 0, 0);
    }
    20%, 80%{
        transform: translate3d(2px, 0, 0);
    }
    30%, 50%, 70%{
        transform: translate3d(-4px, 0, 0);
    }
    40%, 60%{
        transform: translate3d(4px, 0, 0);
    }
}

/*

Mobil Verzió

*/

.m_menu_kattinto_felulet{
	z-index: 2;
	position: fixed; top: 0px; left: 0px; width: 80%;
}
.m_menu_alap{
	position: fixed; top: 0; width: 100%; padding-left: 2%; padding-right: 2%; background-color: #37393e; z-index: 1;
}

/* EZ FELETT CHECK OK - new, alatta nincs ellenőrizve */



input.megfordulo_checkbox+label:before,input.megfordulo_checkbox+label:after{
	position: absolute;
	display: block;
	padding-right: 8px;
	padding-left: 8px;
	cursor: pointer;
	color: #ffffff;
}
input.megfordulo_checkbox+label:before{
	content: attr(data-off);
	-webkit-transition: -webkit-transform 0.6s;
	   -moz-transition:    -moz-transform 0.6s;
	     -o-transition:      -o-transform 0.6s;
	        transition:         transform 0.6s;
	color: #000000;
	background-color: #dddddd;

	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	     -o-backface-visibility: hidden;
	        backface-visibility: hidden;
}
input.megfordulo_checkbox+label:after{
	content: attr(data-on);
	-webkit-transition: -webkit-transform 0.6s;
	   -moz-transition:    -moz-transform 0.6s;
	     -o-transition:      -o-transform 0.6s;
	        transition:         transform 0.6s;
	-webkit-transform: rotateY(180deg);
	   -moz-transform: rotateY(180deg);
	    -ms-transform: rotateY(180deg);
	     -o-transform: rotateY(180deg);
	        transform: rotateY(180deg);
	background-color: #ff3f34;

	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	     -o-backface-visibility: hidden;
	        backface-visibility: hidden;
}
input.megfordulo_checkbox:checked+label:before{
	-webkit-transform: rotateY(180deg);
	   -moz-transform: rotateY(180deg);
	    -ms-transform: rotateY(180deg);
	     -o-transform: rotateY(180deg);
	        transform: rotateY(180deg);
}
input.megfordulo_checkbox:checked+label:after{
	-webkit-transform: rotateY(0);
	   -moz-transform: rotateY(0);
	    -ms-transform: rotateY(0);
	     -o-transform: rotateY(0);
	        transform: rotateY(0);
}

.kijelolestiltas{
	  -moz-user-select: none;
	       user-select: none;

	-khtml-user-select: none;
}

.menu_gomb{
	font-size: 22px;
	padding: 11px;
	cursor: pointer;
	color: #ffffff;
	border-radius: 29px;
	background: #ff3f34 none repeat scroll 0 0;
}

.tovabbi_lehetosegek_gomb{
	font-size: 16px;
	height: 50px;
    width: 260px;
	padding: 11px;
	cursor: pointer;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	background: #e6e6e6 none repeat scroll 0 0;
}

.gomb_meret_80_34{
	width: 80px;
	height: 34px;
	border-width: 2px;
}
.gomb_meret_102_34{
	width: 102px;
	height: 34px;
	border-width: 2px;
}
.gomb_meret_120_40{
	width: 120px;
	height: 40px;
	border-width: 3px;
}
.gomb_meret_150_40{
	width: 150px;
	height: 40px;
	border-width: 3px;
}
.gomb_meret_388_52{
	width: 388px;
	height: 52px;
	border-width: 3px;
}

.alap_gomb{
	font-family: 'Roboto Slab', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.5s ease 0s;
	border-style: solid;
	border-radius: 29px;
}
.alap_gomb_piros_feher{
	color: #ff3f34;
	border-color: #ff3f34;
	background: #ffffff;
}
.alap_gomb_piros_atlatszo{
	color: #ff3f34;
	border-color: #ff3f34;
	background: transparent;
}
.alap_gomb_piros{
	color: #ffffff;
	border-color: #ff3f34;
	background: #ff3f34;
}
.alap_gomb_feher_atlatszo{
	color: #ffffff;
	border-color: #ffffff;
	background: transparent;
}
.alap_gomb_feher{
	color: #2d2c32;
	border-color: #ffffff;
	background: #ffffff;
}
.alap_gomb_vilagosszurke_fekete{
	color: #000000;
	border-color: #dddddd;
	background: #dddddd;
}
.alap_gomb_szurke_atlatszo{
	color: #8a8c90;
	border-color: #8a8c90;
	background: transparent;
}
.alap_gomb_szurke{
	color: #ffffff;
	border-color: #8a8c90;
	background: #8a8c90;
}

.input{
	font-family: 'Roboto Slab',sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 5px 18px 6px;
	color: #37393e;
	border: 3px solid #37393e;
	border-radius: 25px;

	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
}


/* INNENTŐL LEFELÉ ELLENRIZNI */


.kosar_gomb{
	font-family: 'Helvetica Neue',Arial,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 4px;
	cursor: pointer;
	color: #ffffff;
	border-radius: 29px;
	background: #ff3f34 none repeat scroll 0 0;
}
.megrendelesnel_kosar_gomb{
	font-family: 'Helvetica Neue',Arial,Helvetica,Geneva,sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	color: #ffffff;
	border-radius: 100px;
	background: #ff3f34 none repeat scroll 0 0;
}


.radio_gomb{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	/* Alap gomb */
	background: #8a8c90 none repeat scroll 0 0;
	will-change: transform;
}
.radio_gomb:hover{
	/* Alap gomb pirosodik */
	background: #ff3f34 none repeat scroll 0 0;
}
.radio_gomb::before{
	position: absolute;
	top: -7px;
	left: -7px;
	width: 20px;
	height: 20px;
	content: '';
	transition: all 0.3s ease 0s;
	transform: scale(0);
	border: 2px solid #ff3f34;
	border-radius: 100%;
	/* Alap gomb kör körbe fehéren */
	background: transparent none repeat scroll 0 0;
}
.radio_gomb:hover::before{
	/* Alap gomb kör körbe pirosan */
	border: 2px solid #ff3f34;
}
.radio_gomb_indit::before{
	transform: scale(1.3);
}
.radio_gomb_kijelolt{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	background: #ff3f34 none repeat scroll 0 0;
	will-change: transform;
}
.radio_gomb_kijelolt::before{
	position: absolute;
	top: -7px;
	left: -7px;
	width: 20px;
	height: 20px;
	content: '';
	transition: all 0.3s ease 0s;
	transform: scale(0);
	border: 2px solid #ff3f34;
	border-radius: 100%;
	background: transparent none repeat scroll 0 0;
}
.radio_gomb_kijelolt_indit::before{
	transform: scale(1.3);
}

.nagy_radio_gomb{
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	/* Alap gomb */
	background: #8a8c90 none repeat scroll 0 0;
	will-change: transform;
}
.nagy_radio_gomb:hover{
	/* Alap gomb pirosodik */
	background: #ff3f34 none repeat scroll 0 0;
}
.nagy_radio_gomb::before{
	position: absolute;
	top: -8px;
	left: -8px;
	width: 27px;
	height: 27px;
	content: '';
	transition: all 0.5s ease 0s;
	transform: scale(0);
	border: 2px solid #ff3f34;
	border-radius: 100%;
	/* Alap gomb kör körbe fehéren */
	background: transparent none repeat scroll 0 0;
}
.nagy_radio_gomb:hover::before{
	/* Alap gomb kör körbe pirosan */
	border: 2px solid #ff3f34;
}
.nagy_radio_gomb_indit::before{
	transform: scale(1.3);
}
.nagy_radio_gomb_kijelolt{
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	background: #ff3f34 none repeat scroll 0 0;
	will-change: transform;
}
.nagy_radio_gomb_kijelolt::before{
	position: absolute;
	top: -8px;
	left: -8px;
	width: 27px;
	height: 27px;
	content: '';
	transition: all 0.5s ease 0s;
	transform: scale(0);
	border: 2px solid #ff3f34;
	border-radius: 100%;
	background: transparent none repeat scroll 0 0;
}
.nagy_radio_gomb_kijelolt_indit::before{
	transform: scale(1.3);
}

.kiforditott_radio_gomb{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	background: #ffffff none repeat scroll 0 0;
	will-change: transform;
}
.kiforditott_radio_gomb::before{
	position: absolute;
	top: -7px;
	left: -7px;
	width: 20px;
	height: 20px;
	content: '';
	transition: all 0.3s ease 0s;
	transform: scale(0);
	border: 2px solid #8a8c90;
	border-radius: 100%;
	background: transparent none repeat scroll 0 0;
}
.kiforditott_radio_gomb_indit::before{
	transform: scale(1.3);
}

.kiforditott_radio_gomb_piros{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	background: #ff3f34 none repeat scroll 0 0;
	will-change: transform;
}
.kiforditott_radio_gomb_piros::before{
	position: absolute;
	top: -7px;
	left: -7px;
	width: 20px;
	height: 20px;
	content: '';
	transition: all 0.3s ease 0s;
	transform: scale(0);
	border: 2px solid #ff3f34;
	border-radius: 100%;
	background: transparent none repeat scroll 0 0;
}
.kiforditott_radio_gomb_indit_piros::before{
	transform: scale(1.3);
}

.kiforditott_radio_gomb_zold{
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	transition: all 0.6s ease 0s;
	border-radius: 100%;
	background: #00b200 none repeat scroll 0 0;
	will-change: transform;
}
.kiforditott_radio_gomb_zold::before{
	position: absolute;
	top: -7px;
	left: -7px;
	width: 20px;
	height: 20px;
	content: '';
	transition: all 0.3s ease 0s;
	transform: scale(0);
	border: 2px solid #00b200;
	border-radius: 100%;
	background: transparent none repeat scroll 0 0;
}
.kiforditott_radio_gomb_indit_zold::before{
	transform: scale(1.3);
}

/* Kérdés választó */
.valaszto{
	position: absolute;
	z-index: 16; /* Az étlapon lévő pizza méret választó miatt többnek kell lennie mint 15 */
	top: calc(50% - 50px);
}
.valaszto .valaszto_checkbox{
	opacity: 0;
}
.valaszto .valaszto_checkbox:checked~.menu{
	visibility: visible;
	pointer-events: auto;
}
.valaszto .valaszto_checkbox:checked~.menu>div{
	-webkit-transition-duration: 0.75s;
	        transition-duration: 0.75s;
	-webkit-transform: scale(1);
	        transform: scale(1);
}
.valaszto .valaszto_checkbox:checked~.menu>div>div{
	-webkit-transition: opacity 0.4s ease 0.4s;
	        transition: opacity 0.4s ease 0.4s;
	opacity: 1;
}
.valaszto .menu{
	position: fixed;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	overflow: hidden;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0.94;
	outline: 1px solid transparent;

	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}
.valaszto .menu>div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-flex: 0;
	-ms-flex: none;
	    flex: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 200vw;
	height: 200vw;
	-webkit-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	-webkit-transform: scale(0);
	        transform: scale(0);
	color: #fefefe;
	border-radius: 50%;
	background-color: #f6f6f6;

	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}
.valaszto .menu>div>div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow-y: auto;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-flex: 0;
	-ms-flex: none;
	    flex: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 90vw;
	max-height: 100vh;
	-webkit-transition: opacity 0.4s ease;
	        transition: opacity 0.4s ease;
	text-align: center;
	opacity: 0;
}
.valaszto .menu>div>div>ul{
	display: block;
	max-height: 100vh;
	margin: 0;
	list-style: none;
}
.valaszto .menu>div>div>ul>li{
	display: block;
	padding: 0;
	color: #000000;
}
/* Kérdés választó VÉGE */


/* MOBIL VERZIÓ */
.m_position_relative{
	position: relative;
}
.m_z_index_1{
	z-index: 1;
}

.m_betumeret_normal{
	font-size: 2.6em;
	color: #000000;
}
.m_betumeret_egy_egesz_hat{
	font-size: 1.6em;
	color: #000000;
}
.m_betuszin_sotetszurke{
	color: #8a8c90;
}

/* Menü */
*{
	box-sizing: border-box;
}
.m_menu{
	position: absolute;
	z-index: 1;
	top: calc(50% - 50px);
}
.m_menu .menu_checkbox{
	opacity: 0;
}
.m_menu .menu_checkbox:checked+.hamburger>div{
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
}
.m_menu .menu_checkbox:checked+.hamburger>div:before,.m_menu .menu_checkbox:checked+.hamburger>div:after{
	top: 0;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
}
.m_menu .menu_checkbox:checked+.hamburger>div:after{
	opacity: 0;
}
.m_menu .menu_checkbox:checked~.menu{
	visibility: visible;
	pointer-events: auto;
}
.m_menu .menu_checkbox:checked~.menu>div{
	-webkit-transition-duration: 0.75s;
	        transition-duration: 0.75s;
	-webkit-transform: scale(1);
	        transform: scale(1);
}
.m_menu .menu_checkbox:checked~.menu>div>div{
	-webkit-transition: opacity 0.4s ease 0.4s;
	        transition: opacity 0.4s ease 0.4s;
	opacity: 1;
}
.m_menu .menu_checkbox:hover+.hamburger{
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
.m_menu .menu_checkbox:checked:hover+.hamburger>div{
	-webkit-transform: rotate(225deg);
	        transform: rotate(225deg);
}
.m_menu .hamburger{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	padding: 0.5em 1em;
	cursor: pointer;
	-webkit-transition: box-shadow 0.4s ease;
	        transition: box-shadow 0.4s ease;
	border-radius: 46px;
	background: #ff3f34;

	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}
.m_menu .hamburger>div{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-flex: 0;
	-ms-flex: none;
	    flex: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 74%;
	height: 10px;
	-webkit-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	border-radius: 10px;
	background: #fefefe;
}
.m_menu .hamburger>div:before,.m_menu .hamburger>div:after{
	position: absolute;
	z-index: 1;
	top: -18px;
	left: 0;
	width: 100%;
	height: 10px;
	content: '';
	-webkit-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	border-radius: 10px;
	background: inherit;
}
.m_menu .hamburger>div:after{
	top: 18px;
}
.m_menu .menu{
	position: fixed;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	visibility: hidden;
	overflow: hidden;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	pointer-events: none;
	outline: 1px solid transparent;

	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}
.m_menu .menu>div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-flex: 0;
	-ms-flex: none;
	    flex: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 200vw;
	height: 200vw;
	-webkit-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	-webkit-transform: scale(0);
	        transform: scale(0);
	color: #fefefe;
	border-radius: 50%;
	background: #ff3f34;

	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}
.m_menu .menu>div>div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow-y: auto;
	-webkit-box-align: center;
	align-items: center;
	-ms-flex-align: center;
	-webkit-box-flex: 0;
	-ms-flex: none;
	    flex: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 90vw;
	max-height: 100vh;
	-webkit-transition: opacity 0.4s ease;
	        transition: opacity 0.4s ease;
	text-align: center;
	opacity: 0;
}
.m_menu .menu>div>div>ul{
	display: block;
	max-height: 100vh;
	margin: 0;
	padding: 0 1em;
	list-style: none;
}
.m_menu .menu>div>div>ul>li{
	font-size: 4em;
	display: block;
	margin: 1em;
	padding: 0;
}
/* Menü VÉGE */
/* MOBIL VERZIÓ VÉGE */
